 function MenuItem (_kod, _ad) {
	this.kod = _kod?_kod:0;
	this.ad = _ad?_ad:'';
	this.ToLink = function (_write) {
		if (_write==true)
			document.write (this.ToLink());
		else
			return "<a href=\"konuindex0.aspx?DSP_KOD=" + this.kod  + "\" >" + this.ad + "</" + "a>";
	}
 
}
function MenuItemList(){
	this.Items = new Array();
	this.Ekle = function (_kod, _ad) {
		this.Items[this.Items.length] = new MenuItem (_kod, _ad);
	}
	this.ToMenu = function () {
		var i=0, _text="";
		for (var ID in this.Items){
			document.write(_text = "<div id=\"lyr" + (++i) + "\" class=\"itemLayer\" " +
			" onmouseover=\"ShowLayer('Layer" + i + "');\" " +
			" onmouseout=\"ShowLayer();\" >" +
			this.Items[ID].ToLink() +
			" </" + "div> ");
		}
	}
}
var Menu = new MenuItemList ();